/* Dokumentation */
	section.tcmsdoku {
		background-color: #EBEBEB;
		padding: 5em 0 7em;
    	color: #707070;
	}

	.tcmsdoku p > .lightbox > img {
	    margin: 0 0px;
	}
	.tcmsdoku p > .lightbox {
	    padding: 10px 0;
	    display: block;
	}

	.tcmsdoku .lightbox img {
	    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.3);
	}

	.tcmsdoku h1 {
		margin: 0 0 0.8em;
		color: #222;
	}

	.tcmsdoku h2 {
		margin-bottom: -0.2em;
	    opacity: 0.5;
	    letter-spacing: -0.03em;
	    font-size: 1.1em;
	}

	.tcmsdoku h3, .tcmsdoku h4 {
	    margin: 2.5em 0 0.7em;
	    text-transform: initial;
	    color: #222;
	}

	.tcmsdoku h4 {
		font-size: 1.25em;
	    letter-spacing: 0em;
	}

	.tcmsdoku .container-fluid > .btn { /* index inhalt */
	    margin: 0.2rem 0.1rem;
	    opacity: 0.7;
	}
	.tcmsdoku .container-fluid > .btn:hover { /* index inhalt */
	    opacity: 1;
	}